> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ghostposter.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Detail



## OpenAPI

````yaml https://server.ghostposter.co/openapi.json get /api/v1/auth/me
openapi: 3.1.0
info:
  title: GHOST POSTER - BACKEND
  description: 'Version: 1.0.0, Build: 1000'
  version: 1.0.0
servers: []
security: []
paths:
  /api/v1/auth/me:
    get:
      tags:
        - Auth
      summary: Get User Detail
      operationId: get_user_detail_api_v1_auth_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ServerResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    ServerResponse:
      properties:
        data:
          anyOf:
            - {}
            - type: 'null'
          title: Data
        success:
          type: boolean
          title: Success
      type: object
      required:
        - success
      title: ServerResponse
      example:
        data: {}
        success: true
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````